@import url("custom-responsive.css");
body {
	background: #003359;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color:#333;
	/*min-width:330px;*/
}
strong, label {
	font-weight:600;
}
:focus, :active, :selected {
   outline:none !important;
}
a:focus {
    outline: none ;
    outline-offset: 0px;
}
a:link {
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-ms-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #c7c7c7 !important; text-overflow: ellipsis;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #c7c7c7 !important; text-overflow: ellipsis;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #c7c7c7 !important; text-overflow: ellipsis;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #c7c7c7 !important; text-overflow: ellipsis;
}
.bg1 {
	background: #003359;
	color: #69a6d3;
}
.bg2 {
	background: #029de0;
	color: #fff;
}
.bg3 {
	background: #FFF;
	/*color: #003359;*/
	color:#333;
}

.section-heading {
	font-size: 30px;
	text-align: left;
	padding-bottom: 40px;
	font-weight:300;
}
.section-heading strong {
	font-weight:600;
}
#top-links {
	font-size:14px;
	line-height: 35px;
	height: 35px;
}
#top-links i {
	line-height: 35px;
	height: 35px;
}
.top-social .fa {
	border-left: 1px solid #69a6d3;
	padding-left: 10px;
	padding-right: 10px;
}
.top-social .fa:first-of-type {
	border-left: 0;
}
.top-contact {
	text-align: right;
}
.top-contact .fa-envelope, #footer .fa-envelope {
	margin-right: 5px;
}
.top-contact .fa-phone {
	border-left: 0px solid #69a6d3;
	margin-left: 10px;
	padding-left: 10px;
}
#header {
	box-shadow: 0 4px 4px -2px rgba(0,0,0,.5);
	position: relative;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
}
#header #logo {
	position: relative;
	display:inline-block;
	/*display: block;*/
}
#header #logo img {
	/*position: absolute;
	left: 0;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;*/
}
#header #logo-sm {
	opacity: 1;
	display:inline-block;
}
#header #logo-lg {
	opacity: 0;
	display:none;
}
#header.affix-top {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10;
	border: 0;
}
#header.affix-top #logo {
/*	width:191px;
	height:90px;
	display:block;*/
}
#header.affix {
	position: fixed;
	width: 100%;
	z-index: 10;
	top: 0;
	/*padding-top: 20px;
	padding-bottom: 20px; */
	background: rgba(2,157,224,.95);
}
#header.affix #logo-sm {
	opacity: 1;
	display:inline-block;
}
#header.affix #logo-lg {
	opacity: 0;
	display:none;
}

.menu {
	text-align: right;
	font-size: 16px;
	font-weight:400;
}
.menu-full {
	line-height: 30px;
	padding-top:29px;
}
#header.affix .menu-full {
	padding-top:10px;
}
.menu .menu-full, .menu .menu-full a:link, .menu .menu-full a:visited, .menu .menu-full a:active {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
}
.menu .menu-full a:hover, .menu .menu-full a.selected {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.menu ul.menu-full {
	list-style: none;
	margin: 0;
}
.menu ul.menu-full li {
	display: inline-block;
	margin-left: 20px;
}
.menu ul.menu-full li:first-child {
	margin-left: 0;
}
.menu-full .menu-highlight {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #fff;
	color: #029de0;
	/*border-radius: 4px;*/
}
dropdown-menu {
	z-index:5000;
}

.hamburger-button {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 8px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.hamburger-button:focus {
    outline: 0 none;
}
.hamburger-button .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}
.hamburger-button .icon-bar + .icon-bar {
    margin-top: 4px;
}
.hamburger-button {
    float: right;
}
.hamburger-button {
    background-color: #029de0;
    border-color: #fff;
}
.hamburger-button:hover, .hamburger-button:focus {
    background-color: #04aef8;
}
.hamburger-button .icon-bar {
    background-color: #fff;
}
.nav-stacked {
    font-size: 14px;
    font-weight: 400;
}
.nav-stacked > li > a, .nav-stacked > li.active > a, .nav-stacked > li li > a, .nav-stacked > li li.active > a {
    color: #fff;
    font-weight: 400;
}
.nav-stacked > li + li {
    margin-top: 0;
}
.nav-stacked a {
    border-bottom: 1px solid #fff;
}
.nav-stacked > li.active > a, .nav-stacked > li.active > a:active, .nav-stacked > li.active > a:hover, .nav-stacked > li.active > a:focus, .nav-stacked > li > a:active, .nav-stacked > li > a:hover, .nav-stacked > li > a:focus, .nav-stacked > li li.active > a, .nav-stacked > li li.active > a:active, .nav-stacked > li li.active > a:hover, .nav-stacked > li li.active > a:focus, .nav-stacked > li li > a:active, .nav-stacked > li li > a:hover, .nav-stacked > li li > a:focus {
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
    color: rgba(22, 22, 22, 1);
}
.nav-stacked > li > a:hover, .nav-stacked > li > a:focus, .nav-stacked > li li > a:hover, .nav-stacked > li li > a:focus {
    background-color: #04aef8;
    color: #fff;
}
.nav-stacked-sub {
    margin-left: 0;
}
#mwd-mobile-menu hr {
    border-top: 1px solid #fff;
    height: 0;
    margin: 20px 0 0px;
    padding: 0;
}
#banner {
	padding-top: 120px;
	background:#029de0;
	padding-bottom:50px;
}
.banner-sm {
	display:block;
	margin-bottom:50px;
}
.banner-md {
	display:none;
}
.banner-lg {
	display:none;
}
#subpage-heading {
	padding-top: 120px;
	font-size:16px;
}
#quote-box-holder {
	max-width:450px;
	margin: 0 auto;
}
#quote-box1 {
	/* height: 400px; */
	background-color: #003358;
	/* Rotate div */
	-ms-transform: rotate(3deg); /* IE 9 */
	-webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
	transform: rotate(3deg); /* Standard syntax */
	border-radius: 3px;
	width:95%;
	margin: 0 auto;
}
#quote-box2 {
	/* height: 400px; */
	background-color: #FFF;
	/* Rotate div */
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
	transform: rotate(-3deg); /* Standard syntax */
	border-radius: 3px;
	padding:10px;
	overflow: hidden;
}
#quote-box3 {
	position:relative;
	overflow: hidden;

}
.quote-input {
	width:100%;
	height:44px;
	margin:0;
	margin-bottom:10px;
	border: 1px solid #d9d9d9;
	background:#fefefe;
	padding:10px;
	color: #003359;
	border-radius: 4px;
}
.quote-message {
	height:100px;
}
a.quote-button:link, a.quote-button:visited, a.quote-button:active {
	border: 0;
	border-bottom: 3px solid #d56503;
	border-radius: 4px;
	width: 100%;
	height: 54px;
	line-height: 54px;
	background: #ffa400;
	background: -moz-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa400), color-stop(100%, #ff7700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffa400 0%, #ff7700 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa400', endColorstr='#ff7700', GradientType=0 ); /* IE6-9 */
	text-align:center;
	font-size:18px;
	font-weight:600;
	text-shadow: 2px 2px 0px #d56503;
	color:#FFF;
	display:block;
	text-decoration:none;
}

a.quote-button:active, a.quote-button:hover {
	border-bottom: 3px solid #ffa400;
}
a.more-info-button:link, a.more-info-button:visited, a.more-info-button:active, a.more-info-button:hover {
	border: 0;
	border-bottom: 3px solid #d56503;
	border-radis: 0px;
	width: 100%;
	background: #ffa400;
	background: -moz-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa400), color-stop(100%, #ff7700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffa400 0%, #ff7700 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffa400 0%, #ff7700 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa400', endColorstr='#ff7700', GradientType=0 ); /* IE6-9 */
	text-align:center;
	font-size:17px;
	padding: 10px 40px;
	font-weight:600;
	text-shadow: 2px 2px 0px #d56503;
	color:#FFF;
	display:block;
	text-decoration:none;
}

a.more-info-button:active, a.more-info-button:hover {
	border-bottom: 3px solid #ffa400;
}
#comparison {
	padding-top: 70px;
	padding-bottom: 40px;
}
.main-heading {
	font-size: 33px;
	text-align: center;
	padding-bottom: 10px;
	font-weight:300;
}
.main-heading span {
	border-bottom: 1px solid #eee;
}
#comparison .section-heading {
	font-size: 33px;
	text-align: center;
	padding-bottom: 40px;
	font-weight:300;
}
#comparison .section-heading .vs {
	font-weight:600;
	color: #029de0;
	margin-left:5px;
	margin-right:5px;
}
#comparison .compare {
	text-align:center;
	margin-bottom:40px;
	transition: all 0.2s ease-in-out 0s;
}
#comparison .compare:hover {
	transform: scale(1.06);
}
#comparison .sea, #comparison .rail, #comparison .road {
}
#comparison .icon {
	background:#f8f8f8;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
}
#comparison .icon .heading {
	font-size:18px;
	font-weight:600;
}
#comparison .icon div:first-of-type {
	max-width: 300px;
	margin: 0 auto;
}
#comparison .speed {
	background:#fff;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:19px;
}
#comparison .money {
	background:#f8f8f8;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:19px;
}
#comparison .fa-star {
	font-size:24px;
	color:#f1c40f;
	text-shadow: 1px 1px 0px #ea981b;
	margin-left:3px;
	margin-right:3px;
	margin-top:8px;
}


.services-info {
	margin-bottom: 50px;
}
.services-info .section-heading {
	font-size: 33px;
	text-align: center;
	padding-bottom: 40px;
	font-weight:300;
}
.services-info .section-heading .vs {
	font-weight:600;
	color: #029de0;
	margin-left:5px;
	margin-right:5px;
}
.services-info .compare {
	text-align:center;
	margin-bottom:0px;
}
.services-info .sea, #comparison .rail, #comparison .road {
}
.services-info .icon {
	background:#f8f8f8;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
}
.services-info .icon .heading {
	font-size:16px;
	font-weight:600;
}
.services-info .icon div:first-of-type {
	max-width: 300px;
	margin: 0 auto;
}
.services-info .speed {
	background:#fff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	font-size:16px;
}
.services-info .money {
	background:#f8f8f8;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	font-size:16px;
}
/*.services-info .fa-star {
	font-size:24px;
	color:#f1c40f;
	text-shadow: 1px 1px 0px #ea981b;
	font-size:18px;
	margin-left:3px;
	margin-right:3px;
	margin-top:8px;
}*/
.services-info .fa-star {
	font-size:18px;
    color: #f1c40f;
    text-shadow: 1px 1px 0px #ea981b;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 8px;
}

.advantages {
	margin-top:20px;
}

.fcl-icon {
	max-width:479px;
	margin-bottom:80px;
	margin: 0 auto;
}
a.browse-button:link, a.browse-button:visited, a.browse-button:active, a.browse-button:hover {
	border: 0;
	border-bottom: 3px solid transparent;
	border-radius: 0px;
	background: #90fff6; /* Old browsers */
	background: -moz-linear-gradient(top, #90fff6 0%, #61fff2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #90fff6), color-stop(100%, #61fff2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #90fff6 0%, #61fff2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #90fff6 0%, #61fff2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #90fff6 0%, #61fff2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #90fff6 0%, #61fff2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90fff6', endColorstr='#61fff2', GradientType=0 ); /* IE6-9 */
	text-align:center;
	font-size:17px;
	font-weight:600;
	text-shadow: 1px 1px 2px #FFF;
	color:#003358;
	padding-left:40px;
	padding-right:40px;
	padding-top:10px;
	padding-bottom:10px;
	display: inline-block;
	text-decoration:none;
}
a.browse-button:active, a.browse-button:hover {
	border-bottom: 3px solid #FFF;
}

#staff {
	padding-top: 70px;
	padding-bottom: 70px;
}
.staff-info {
	background: #f7f7f7;
	background-image: url(../images/quote.svg);
	background-repeat: no-repeat;
	background-position: 30px 40px;
	padding-left: 80px;
	padding-right: 50px;
	padding-top: 75px;
	padding-bottom: 50px;
}
.staff-quote {
}
.staff-name {
	color: #ff7b00;
	font-weight: 600;
	margin-top: 30px;
	text-align: center;
}
.staff-pic {
	max-width:250px;
	margin:0 auto;
}
.slider-buttons {
	text-align: center;
	font-size: 18px;
	padding-top: 20px;
}
#partners {
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
}
.partner-logos {
	margin-bottom: 20px;
}
.partner-logos:last-child {
	margin-bottom:0;
}
.partner-logos div {
	max-width:262px;
	margin: 0 auto;
}
#footer {
	padding-top: 70px;
	padding-bottom: 90px;/*font-size:12px;*/
}
#footer .links1, #footer .links2, #footer .links3, #footer .logo {
	text-align:center;
}
#footer .links2, #footer .links3, #footer .logo {
	margin-top: 40px;
}
#footer .links2 {
	font-size:14px;
}
#footer .heading {
	color: #fff;
	font-size: 17px;
}
a.highlight-link {
	text-decoration: underline !important;
}
#footer .social {
	margin-top:15px;
}
#footer .fa-inverse {
	color: #003359;
}
#footer .logo {
	padding-left:20px;
	padding-right:20px;
}
#footer .logo .img-responsive {
    margin: 0 auto;
	max-width: 191px;
}
#footer .terms {
	text-align:center;
	margin: 0 auto;
	padding-top:10px;
    text-transform: uppercase;
    font-size: 12px;
	font-weight: 400;
}
#top-links a:link, #top-links a:visited, #top-links a:active, #footer a:link, #footer a:visited, #footer a:active {
	color:#69a6d3;
	text-decoration: none;
}
#top-links a:hover, #footer a:hover {
	color:#FFF;
	text-decoration: underline;
}


#contactMap {
    height: 340px;
    margin-top: -40px;
    width: 100%;
	background:#f8f8f8;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(data:image/gif;base64,R0lGODlhHgAXAOMAAKyqrNTS1Ly+vOTm5LS2tLSytNze3MzKzOzu7KyurMTCxLy6vOTi5PTy9P///wAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQJCgAOACwAAAAAHgAXAAAEv9DJSau9OOvNu/+METKNNIwGIiGiOEhNGwJJUSSGtNT1IR2120JiCCYAAMFiUcg5lkqCz3EgLJRDh6FwFSCXBILTCp5WsdntckHrNnULgkD6k8cFxIL9eH8/5Upmdkt5WG0CAn5XZXWIhFpcc0dKiU53c4JoRAmIXklXiosLmViFV0iUinZ0VINpkWyflXCIrAeir5SooJaDpHJ5i5O8tHGZa8FKNDc1Tgo8BQESAdB4DgwJPAkf3N3e3+Dh4hIRACH5BAkKABcALAAAAAAeABcAhAQCBJyanMzKzCQmJLSytOTi5Ly+vAwODERCROzu7KyqrNze3Ly6vAwKDNTS1CwqLLS2tOTm5MTCxBQWFERGRPTy9KyurP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAXcIDCNR3CdaKqu6EFRyGOyNN28lFzvqgvrvODtBYwUFsfEKYFERk6V5tGFyM0gBEtWcBJos4zT4mtRDK0nBsPAgHAvArVcTFgbFFT0BaI2uLt8fmEXC3VqZjhAcm1vAhBsanSPDBY+MVdsfo2Tj3SQiEQzbQaagKSRhHV+lYmia4ymc6l2oHqjbJung4WZeK1pr39wk6iFr7VAgbBwr8UWvT62dsKOup5sFkOXacS5ssZsvqEnBllZDicOWhYWEmLrWmdAQTvR8/Q2v/g1DQj+AzP2sQBAkGBAgSpCAAAh+QQJCgAeACwAAAAAHgAXAIQEAgSsqqzc3tw8OjzEwsRUVlT08vS0trRMTkw0MjTs7uxEQkQUEhS0srTk5uTU0tRsamz8+vy8vrysrqzk4uQ8PjzMysy8urxUUlQ0NjRERkQUFhRsbmz8/vz///8AAAAF/uBxiQfledmmMtDpvvA5YAimNWe2LFrWxsBThUMs4DyJiqb3C8YWRI4xx1sMms4XtHjULRM/hYAydpwM4/SQe0rsNNeTZdJoTC4nAd0egEKkXUpMciIXhnkNFxISfX+AbTxwPxYiEiKIhhcBa48oOws+hJl4HgINBxIXE36dbkuhHpSph6UNs31RU548sJSKqJiWE5y6SUtxsaizwYxbnV4aYKLLtanNuV1vyLKZwZrER66DyYq0porXbJ7Hk6jdteWrjsVv0uTU56mb2FTscnZ2COSZQIegM3pfsGQ5cTAbD2QLXQz5gyFbwogvMGjUSCrDgB32MHqIEKEDyQ5tBwCoBKBwYQgAIfkECQoAJgAsAAAAAB4AFwCFBAIEhIaExMbEPD48pKak5ObkZGJklJaU1NbUTEpMvLq8NDI09Pb0rK6sbG5s3N7cFBIUjI6MREZEpKKkVFJU/P78jIqMzM7MREJErKqs9PL0bGpsnJqc3NrcTE5MvL68NDY0/Pr8tLK0dHJ05OLkFBYU////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABv5Ak3AoFChECgVCaICUniAisUClMpgeiicREG5AEgwmKhUGImjLhblxOAxd01cSJpctmTxnbTIY3HBeC3RjZUIWBIkHfAZtb3FzCQNkGiQPliSIeoyOgXJgYmQPDSKkGYgEE4tMf4+CEgmFJh1IHwqnBJtsgJAgGHVCD0gKH7iJe2xtnnOhQrS2Cg2aBMh9rcuDwCbCxAoE09WNvF5g2sK2xeCc43LZsty20rnUjNe9sJPBIujGGat9ne4127aPGK4M9Ha5agdL1jOD6lixm2OuYLp54QKS+/XO4sGEACeWk0WClMmI1ia6syMlQCoC/8QtpCirzISbNzskmwlGEh1LQ1IcUBjq4YCgARjyATVUIUTTChWYAJgK4OeQIAAh+QQJCgAlACwAAAAAHgAXAIUEAgSMiozExsREQkSkpqTk5uRcXlycmpz8+vwUFhRMTky0srRsamyUkpTU0tTs7uwMDgxMSkykoqS8urx0cnQEBgSMjozMysxERkSsqqzs6uxkYmScnpz8/vwkJiRUUlS0trRsbmyUlpTU1tT08vT///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAG/sCScEgslkYTUFIgPEASUIBRqClYCyRhIKL4KDZNDyYygExLHEvDEgBpDaEQA1w6iDEY85QjIWQ4biUBcBRzQiIeZHkOjIwPQhx+BBILb3KGaGJkEA0cngcOkBIZBIBvhZh2ipwLCxkSoWgEfqaCcHJ0dhgDeQ2tCxwjTZKUlriHibysGQsEsXx+B4GDqHQcd72/HM9+ErWDcaliAxHLwMJofX/TBtVhZGW+rc6QxOzhuXflvhkg2/WkJLBzVwJRhF3L/KGDtu4Ng2OZxuQRsQDEOYCTKtnC904ZP4XDSH1rB1HXGFatgokKyO4hJoPKRMiUuZCYRnAQr+Epc4aPNsiBDMQdLNdTQp+RHOvc4TkFhFGjFxyG2JBvqJ4zRkR82PqBQpgBYK9iJdIBAYKyCJoAWLs2CAAh+QQJCgAdACwAAAAAHgAXAIQ8OjycnpzU0tS0trRsbmzs6uxMTkysqqzEwsTc3tyMjoz8+vxEQkSkpqS8vrxUVlS0srTk5uSUlpSkoqS8urz08vRUUlSsrqzMyszk4uT8/vxERkScmpz///8AAAAAAAAF/mAnjmRpjtlAqcPpdlUkR4V4bZZlAO85KEBFQAR5EI6MnmkwmRwmww7EciQwMglspiJKCL6CCDFwaDSiFyPycIFALgkRNECniJiNZ3RaZRwcFBQQcR0NbRANDmNlZ0RUa4EDA4QTbRd/d016jn0XFA4OgyKGbwd2HQMBeY0daX2mA6GUlphSE2ZQnEieoKKFtKepB2V7j1Z/n76VbomZebmtaseAsqPAd2Rmxa/UyofNts/ba92EpJfB2ayu5MmzzIqot5tSxn7l1qXxEOrjVpZtCB2QIIGDBASLtNmQlkQJCTz0+CBx+JBDE2gSrVAcgeHihBbR+mzsQSGHyZEvBjQsWLkyBAAh+QQJCgAZACwAAAAAHgAXAISEhoTEwsSkpqTc3tyUlpS0trTs7uzU0tSsrqycnpyMjozMyszk5uS8vrz09vSMioysqqzk4uScmpy8urz08vTc2ty0srSkoqTMzsz///8AAAAAAAAAAAAAAAAAAAAAAAAF8WAmjmRpnmiaOkzbqvCIPUr9xDEmQZDwRANghCJiCAeG4mF5GIgwhIsAAoAgLBZERTS5XhdcSWIseEqmlwekMZlYnJk2uwDONARYRDmjk1IhcghwEwVzGFxWWXtQPT4IhA0FW3FydCJ3WXoiBwQ9EGoNbG9chYR1DYmafGcQaYCigxOGXHiKm50CjrINo3GFbHUTeFd7C7ifa229cqaXtaqcnlVsvIOllnGpi6w+ydVcuxPBw6o6U93Uy9enz3vRU6Cyy7KEh9lexccAXldwAV4W7AUgQHCHmXM3cKhgBE/hwigXLgBwmKJCxIsUM2pMEQIAIfkECQoAEwAsAAAAAB4AFwCElJKUzMrMrK6s5OLkvLq8pKKk1NbU7O7snJ6ctLa0xMLElJaU1NLUtLK05ObkvL68rKqs3N7c9PL0////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABcfgJI5kaZ5oqq5s675DFA+S6MzRIR6y7OyMYBAiaDQEERGhWAyIAsUjQcRYIK4AyINAaCQn3G3COQkkCNvphFGIZrmJxPcMJ5vTagYiUVwI0A9eSgQJD2NPhYQPVAhHDW+FgmCFW3aJXIyOAH8PgV9odYidmGt7fVpokoqGlniZRwuonoNprWmMfA2xW7OTYq1ceY1GWbyqgIdloKR6ubupn5e2ha8Cz71hhMDMbX1MRV8KTA0MVOOLEwYLVusv7u/w8fLz9CIhADs=);
    display:block;
}

.contact-details {
	padding-top: 40px;
	padding-bottom: 50px;
}


#suggestions {
	padding-top: 40px;
	padding-bottom: 50px;
}


#suggestions a:link, #suggestions a:visited, #suggestions a:active {
	color:#FFF;
	text-decoration: underline;
}
#suggestions a:hover {
	color:#FF0;
}

.sub #subpage-heading {
	padding-top:110px;
}
.sub .section-heading {
	padding-top:20px;
	padding-bottom:20px;
}

.sid-con {
	padding-bottom:40px;
}

.more-containers {
	padding-top:40px;
	padding-bottom:50px;
}
.more-containers a:link, .more-containers a:visited, .more-containers a:active {
	color:#fff;
	text-decoration: underline;
}
.more-containers a:hover {
	color: #FF0;
}


.btn, .panel, .form-control {
	border-radius:0;
}
.btn-primary {
    background-color: #003359;
    border-color: #003359;
    color: #fff;
	font-weight: 700;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #04aef8;
    border-color: #04aef8;
    color: #fff;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary.focus[disabled], fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
    background-color: #337ab7;
    border-color: #2e6da4;
}

.panel-default > .panel-heading {
	background-color:#f8f8f8;
}
.panel-title {
	font-size: 20px;
	font-weight: 600;
}

/* Adding open/closed icon to Twitter Bootstrap collapsibles (accordions) - http://stackoverflow.com/a/23772496 */
.panel-heading [data-toggle="collapse"]:after
{
	font-family: 'Glyphicons Halflings';
	content: "\e072";
	float: right;
	color: #b0c5d8;
	font-size: 18px;
	line-height: 22px;

	-webkit-transform: rotate(-90deg);
	-moz-transform:    rotate(-90deg);
	-ms-transform:     rotate(-90deg);
	-o-transform:      rotate(-90deg);
	transform:         rotate(-90deg);
}
.panel-heading [data-toggle="collapse"].collapsed:after
{
	-webkit-transform: rotate(90deg);
	-moz-transform:    rotate(90deg);
	-ms-transform:     rotate(90deg);
	-o-transform:      rotate(90deg);
	transform:         rotate(90deg);
}

.last-row {
	padding-bottom:50px;
}

.promo-normal {
	position:relative;
	border:1px solid #ddd;
}

.promo-hover {
    position:absolute;
    /*background:rgba(248, 248, 248, 0.6);*/
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
	margin:0 auto;
    color:#029de0;
	font-weight:600;
    z-index:2;
}
.promo-hover-caption {
    position:absolute;
    width:100%;
    bottom:0;
	left:0;
    text-align:center;
	margin:0 auto;
    z-index:3;
	padding-top:60px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	font-size:24px;
	font-weight: 300;
	background:#FFF;
	display:inline-block;
}
/*.promo-hover-button {
    position:absolute;
    bottom:10px;
    width:100%;
    text-align:center;
    z-index:3;
	font-size:30px;
}*/




.message-sending {
	display:none;
    width:100%;
    height:100%;
    position:absolute;
    background: rgba(255,255,255,.7);
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(data:image/gif;base64,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);
}

.message-sent {
	display:none;
	width:100%;
    height:100%;
    position:absolute;
    background: rgba(255,255,255,.7);
    background-repeat: no-repeat;
    background-position: center center;
	background-image: url(data:image/gif;base64,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);
	cursor: pointer;
    cursor: hand;
}

.message-error {
	display:none;
    width:100%;
    height:100%;
    position:absolute;
    background: rgba(255,255,255,.7);
    background-repeat: no-repeat;
    background-position: center center;
	background-image: url(data:image/gif;base64,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);
	cursor: pointer;
    cursor: hand;
}

.validate.error {
	border-color:#F00;
}


.panel-default {
    border-color: #029de0;
}
.panel-default > .panel-heading {
    background-color: #029de0;
}
.panel-default>.panel-heading {
    color: #FFF;
    border-color: #029de0;
}


#quoteModal .modal-header {

	border: none;
}
#quoteModal .modal-title {
	color: #fff;
	padding-left:15px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 600;
	text-shadow: 2px 2px 0px #003358;
}
#quoteModal .modal-content {
	background: #029de0;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:30px;
	border-radius: 0;
	box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.1);
	border: 4px solid #fff;
}

body.modal-open #container {
    -webkit-filter: blur(4px);
    -moz-filter: blur(4px);
    -ms-filter: blur(4px);
    filter: blur(4px);
}

.modal-backdrop {
    background: #f7f7f7;
}

.modal-backdrop.in {
    filter: alpha(opacity=80);
    opacity: .8;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.name-seperator {
	color:#ddd;
}
